Subject: Re: Trackings 27-11
From: Daniele Castiglioni <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 27 Nov 2020 07:27:00 -0700 (MST)

Hi Karen, 

I confirm I received the trackings. 

We are updating now all the Tickets, will let you know if we need further information. 

Thanks, 
Best regards, 
Daniele 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 27 November, 2020 19:31:31 
Subject: Trackings 27-11 

Hello Daniele, 

There are the trackings for the day. Sorry for the delay, we had some urgent tasks today. 

The ones without the ticket number, I copy the customer info so you can see if you find it. 

Kindly let me know if you don’t find the tickets and I will recheck for you. 

	

Tickets 	

Trackings 	

Customer 

114359 	

1Z609FR66867762507 	

1Z609FR66867766450 	

Markus Puchner-Austria 

112611 	

1Z609FR66867762561 	

114024 	

1Z609FR66867762098 	

113519 	

1Z609FR66867762089 	

114506 	

1Z609FR66867759664 	

114997 	

1Z609FR66867765120 	

114420 	

932274599095 	

113607 	

932274599084 	

114193 	

932274590959 	

112955 	

932274590960 	

114861 	

1Z609FR66867765148 	

111446 	

1Z609FR66867762570 	

112460 	

1Z609FR66867762605 	

110291 	

1Z609FR66867762445 	

1Z609FR66867762454 	

ALSO Deutschland GmbH-Germany 

114695 	

1Z609FR66867765111 	

1Z609FR66867762472 	

ALSO Deutschland GmbH-Germany 

112254 	

1Z609FR66867762552 	

114851 	

1Z609FR66867762534 	

113824 	

1Z609FR66867762481 	

113875 	

1Z609FR66867762516 	

115054 	

1Z609FR66867763391 	

113782 	

1Z609FR66867765102 	

114088 	

1Z609FR66867762114 	

110582 	

1Z609FR66867762543 	

95722 	

1Z609FR66867766674 	

114319 	

1Z609FR66867766594 	

111658 	

1Z609FR66867759655 	

114283 	

1Z609FR66867768798 	

111994 	

1Z609FR66867762463 	

109044 	

1Z609FR66867763373 	

1Z609FR66867762043 	

NOVASTORE - France 

113130 	

1Z609FR66867762598 	

111924 	

1Z609FR66867762525 	

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155979100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OHglI9M%2FW2AAQG1aCcETJYgQwsKLrDi4DTfkhWCegv8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155989086%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3IZxgAMIbIudddSavwRTNKBtPLOtaENQM34dbWrYA%2FU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155989086%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kG2vnb1uWbejsx7Ap%2FAI0CraucYvsc3agkFkVGTRpww%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155999085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6q5XOZo09vTF2gLp2lnZGdoUpmTXC%2B9Cxv5%2BarAm7nk%3D&reserved=0 ]